From d984f85c4086fe0ffb3d38d6d9de4c19af3046c4 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Laur=C3=A9line=20Gu=C3=A9rin?= <zebuline@entrouvert.com>
Date: Thu, 23 Jul 2020 16:07:00 +0200
Subject: [PATCH 1/2] misc: split test module

---
 tests/test_admin_pages.py       | 2189 ------------------------------
 tests/test_forms_admin_pages.py | 2237 +++++++++++++++++++++++++++++++
 2 files changed, 2237 insertions(+), 2189 deletions(-)
 create mode 100644 tests/test_forms_admin_pages.py

diff --git a/tests/test_admin_pages.py b/tests/test_admin_pages.py
index 5d543fbc..a7340de3 100644
--- a/tests/test_admin_pages.py
+++ b/tests/test_admin_pages.py
@@ -1,14 +1,9 @@
 # -*- coding: utf-8 -*-
 
-import datetime
-from email.mime.text import MIMEText
 import json
 import logging
 import os
 import re
-import shutil
-import tarfile
-import time
 import xml.etree.ElementTree as ET
 import zipfile
 
@@ -21,14 +16,11 @@ import pytest
 from webtest import Upload
 import mock
 
-from django.utils import six
 from django.utils.six import StringIO, BytesIO
 from django.utils.six.moves.urllib import parse as urlparse
 
-from quixote import cleanup, get_publisher
 from quixote.http_request import Upload as QuixoteUpload
 
-from wcs.qommon import errors, sessions
 from wcs.qommon.form import UploadedFile
 from wcs.qommon.ident.password_accounts import PasswordAccount
 from wcs.qommon.http_request import HTTPRequest
